﻿--[[
loottables.en.lua
This file assigns a title to every loot table.  The primary use of this table
is in the search function, as when iterating through the loot tables there is no
inherant title to the loot table, given the origins of the mod as an Atlas plugin.
]]

--Invoke libraries
local BabbleTrade = AceLibrary("Babble-Tradeskill-2.2");
local BabbleFaction = AceLibrary("Babble-Faction-2.2");
local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");
local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

--Table of loot titles
AtlasLoot_TableNames = {};

-----------------
--- Instances ---
-----------------

  --Keys
    AtlasLoot_TableNames["OldKeys"] = { "Keys", "AtlasLootItems" };
    AtlasLoot_TableNames["BCKeys"] = { "Keys", "AtlasLootExpansionItems" };
  --Auch: Auchenai Crypts
    AtlasLoot_TableNames["AuchCryptsShirrak"] = { BabbleBoss["Shirrak the Dead Watcher"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsShirrakHEROIC"] = { BabbleBoss["Shirrak the Dead Watcher"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsExarch"] = { BabbleBoss["Exarch Maladaar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsExarchHEROIC"] = { BabbleBoss["Exarch Maladaar"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsAvatar"] = { AL["Avatar of the Martyred"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchCryptsTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Auchenai Crypts"]..")", "AtlasLootExpansionItems" };
  --Auch: Mana-Tombs
    AtlasLoot_TableNames["AuchManaPandemonius"] = { BabbleBoss["Pandemonius"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaPandemoniusHEROIC"] = { BabbleBoss["Pandemonius"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTavarok"] = { BabbleBoss["Tavarok"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTavarokHEROIC"] = { BabbleBoss["Tavarok"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaNexusPrince"] = { BabbleBoss["Nexus-Prince Shaffar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaNexusPrinceHEROIC"] = { BabbleBoss["Nexus-Prince Shaffar"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaYor"] = { AL["Yor"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchManaTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Mana-Tombs"]..")", "AtlasLootExpansionItems" };
  --Auch: Sethekk Halls
    AtlasLoot_TableNames["AuchSethekkDarkweaver"] = { BabbleBoss["Darkweaver Syth"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkDarkweaverHEROIC"] = { BabbleBoss["Darkweaver Syth"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTheSagaofTerokk"] = { "The Saga of Terokk", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkRavenGod"] = { BabbleBoss["Anzu"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTalonKing"] = { BabbleBoss["Talon King Ikiss"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTalonKingHEROIC"] = { BabbleBoss["Talon King Ikiss"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchSethekkTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Sethekk Halls"]..")", "AtlasLootExpansionItems" };
  --Auch: Shadow Labyrinth
    AtlasLoot_TableNames["AuchShadowHellmaw"] = { BabbleBoss["Ambassador Hellmaw"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowHellmawHEROIC"] = { BabbleBoss["Ambassador Hellmaw"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowBlackheart"] = { BabbleBoss["Blackheart the Inciter"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowBlackheartHEROIC"] = { BabbleBoss["Blackheart the Inciter"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowGrandmaster"] = { BabbleBoss["Grandmaster Vorpil"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowGrandmasterHEROIC"] = { BabbleBoss["Grandmaster Vorpil"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowMurmur"] = { BabbleBoss["Murmur"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowMurmurHEROIC"] = { BabbleBoss["Murmur"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowFirstFragmentGuardian"] = { "First Fragment Guardian", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["AuchShadowTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Shadow Labyrinth"]..")", "AtlasLootExpansionItems" };
  --Blackfathom Deeps
    AtlasLoot_TableNames["BFDGhamoora"] = { BabbleBoss["Ghamoo-ra"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDLadySarevess"] = { BabbleBoss["Lady Sarevess"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDGelihast"] = { BabbleBoss["Gelihast"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDBaronAquanis"] = { BabbleBoss["Baron Aquanis"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDTwilightLordKelris"] = { BabbleBoss["Twilight Lord Kelris"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDOldSerrakis"] = { BabbleBoss["Old Serra'kis"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDAkumai"] = { BabbleBoss["Aku'mai"], "AtlasLootItems" };
    AtlasLoot_TableNames["BFDQuestItems"] = { AL["Quest Item"].." ("..BabbleZone["Blackfathom Deeps"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["BFDTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Blackfathom Deeps"]..")", "AtlasLootItems" };
  --Blackrock Mountain
    AtlasLoot_TableNames["BRMScarshieldQuartermaster"] = { "Scarshield Quartermaster", "AtlasLootItems" };
  --Blackrock Depths
    AtlasLoot_TableNames["BRDPyron"] = { "Overmaster Pyron", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLordRoccor"] = { BabbleBoss["Lord Roccor"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDHighInterrogatorGerstahn"] = { BabbleBoss["High Interrogator Gerstahn"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDArena"] = { "Ring of Law", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTheldren"] = { AL["Theldren"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDHoundmaster"] = { BabbleBoss["Houndmaster Grebmar"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDForgewright"] = { "Monument of Franclorn Forgewright", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPyromantLoregrain"] = { BabbleBoss["Pyromancer Loregrain"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTheVault"] = { AL["The Vault"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDWarderStilgiss"] = { BabbleBoss["Warder Stilgiss"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDVerek"] = { BabbleBoss["Verek"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDFineousDarkvire"] = { BabbleBoss["Fineous Darkvire"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLordIncendius"] = { BabbleBoss["Lord Incendius"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDBaelGar"] = { BabbleBoss["Bael'Gar"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGeneralAngerforge"] = { BabbleBoss["General Angerforge"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGolemLordArgelmach"] = { BabbleBoss["Golem Lord Argelmach"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDGuzzler"] = { "The Grim Guzzler", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDFlamelash"] = { BabbleBoss["Ambassador Flamelash"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPanzor"] = { BabbleBoss["Panzor the Invincible"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTomb"] = { "Summoner's Tomb", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDLyceum"] = { AL["Shadowforge Flame Keeper"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDMagmus"] = { BabbleBoss["Magmus"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDPrincess"] = { BabbleBoss["Princess Moira Bronzebeard"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDImperatorDagranThaurissan"] = { BabbleBoss["Emperor Dagran Thaurissan"], "AtlasLootItems" };
    AtlasLoot_TableNames["BRDBSPlans"] = { "Blacksmith Plans".." ("..BabbleZone["Blackrock Depths"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["BRDTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Blackrock Depths"]..")", "AtlasLootItems" };
  --Lower Blackrock Spire
    AtlasLoot_TableNames["LBRSQuestItems"] = { BabbleZone["Lower Blackrock Spire"].." - "..AL["Quest Item"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSpirestoneButcher"] = { BabbleBoss["Spirestone Butcher"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSOmokk"] = { BabbleBoss["Highlord Omokk"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSpirestoneLord"] = { BabbleBoss["Spirestone Battle Lord"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSLordMagus"] = { BabbleBoss["Spirestone Lord Magus"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSVosh"] = { BabbleBoss["Shadow Hunter Vosh'gajin"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSVoone"] = { BabbleBoss["War Master Voone"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSGrayhoof"] = { BabbleBoss["Mor Grayhoof"].." ("..AL["Summon"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSGrimaxe"] = { BabbleBoss["Bannok Grimaxe"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSmolderweb"] = { BabbleBoss["Mother Smolderweb"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSCrystalFang"] = { BabbleBoss["Crystal Fang"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSDoomhowl"] = { BabbleBoss["Urok Doomhowl"].." ("..AL["Summon"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSZigris"] = { BabbleBoss["Quartermaster Zigris"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSHalycon"] = { BabbleBoss["Halycon"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSSlavener"] = { BabbleBoss["Gizrul the Slavener"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSBashguud"] = { BabbleBoss["Ghok Bashguud"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSWyrmthalak"] = { BabbleBoss["Overlord Wyrmthalak"], "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSFelguard"] = { BabbleBoss["Burning Felguard"].." ("..AL["Rare"]..", "..AL["Random"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["LBRSTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Lower Blackrock Spire"]..")", "AtlasLootItems" };
  --Upper Blackrock Spire
    AtlasLoot_TableNames["UBRSEmberseer"] = { BabbleBoss["Pyroguard Emberseer"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSSolakar"] = { BabbleBoss["Solakar Flamewreath"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSFLAME"] = { "Father Flame", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSQuestItems"] = { AL["Quest Item"].." ("..BabbleZone["Upper Blackrock Spire"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSRunewatcher"] = { BabbleBoss["Jed Runewatcher"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSAnvilcrack"] = { BabbleBoss["Goraluk Anvilcrack"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSRend"] = { BabbleBoss["Warchief Rend Blackhand"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSGyth"] = { BabbleBoss["Gyth"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSBeast"] = { BabbleBoss["The Beast"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSValthalak"] = { BabbleBoss["Lord Valthalak"].." ("..AL["Summon"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSDrakkisath"] = { BabbleBoss["General Drakkisath"], "AtlasLootItems" };
    AtlasLoot_TableNames["UBRSTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Upper Blackrock Spire"]..")", "AtlasLootItems" };
  --The Black Temple
    AtlasLoot_TableNames["BTNajentus"] = { BabbleBoss["High Warlord Naj'entus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTSupremus"] = { BabbleBoss["Supremus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTGorefiend"] = { BabbleBoss["Teron Gorefiend"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTBloodboil"] = { BabbleBoss["Gurtogg Bloodboil"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTAkama"] = { BabbleBoss["Shade of Akama"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTEssencofSouls"] = { "Essence of Souls", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTShahraz"] = { BabbleBoss["Mother Shahraz"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTCouncil"] = { BabbleBoss["Illidari Council"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTIllidanStormrage"] = { BabbleBoss["Illidan Stormrage"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Black Temple"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["BTPatterns"] = { "BT Patterns/Plans", "AtlasLootExpansionItems" };
  --Blackwing Lair
    AtlasLoot_TableNames["BWLRazorgore"] = { BabbleBoss["Razorgore the Untamed"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLVaelastrasz"] = { BabbleBoss["Vaelastrasz the Corrupt"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLLashlayer"] = { BabbleBoss["Broodlord Lashlayer"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLFiremaw"] = { BabbleBoss["Firemaw"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLDraconicForDummies"] = { "Draconic for Dummies Chapter VII", "AtlasLootItems" };
    AtlasLoot_TableNames["BWLEbonroc"] = { BabbleBoss["Ebonroc"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLFlamegor"] = { BabbleBoss["Flamegor"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLChromaggus"] = { BabbleBoss["Chromaggus"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLNefarian"] = { BabbleBoss["Nefarian"], "AtlasLootItems" };
    AtlasLoot_TableNames["BWLTrashMobs"] = { AL["Trash Mobs"].." ("..BabbleZone["Blackwing Lair"]..")", "AtlasLootItems" };
  --CFR: Serpentshrine Cavern
    AtlasLoot_TableNames["CFRSerpentHydross"] = { BabbleBoss["Hydross the Unstable"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentKarathress"] = { BabbleBoss["Fathom-Lord Karathress"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentMorogrim"] = { BabbleBoss["Morogrim Tidewalker"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentLeotheras"] = { BabbleBoss["Leotheras the Blind"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentLurker"] = { BabbleBoss["The Lurker Below"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentVashj"] = { BabbleBoss["Lady Vashj"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSerpentTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Serpentshrine Cavern"]..")", "AtlasLootExpansionItems" };
  --CFR: Slave Pens
    AtlasLoot_TableNames["CFRSlaveMennu"] = { BabbleBoss["Mennu the Betrayer"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveMennuHEROIC"] = { BabbleBoss["Mennu the Betrayer"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveRokmar"] = { BabbleBoss["Rokmar the Crackler"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveRokmarHEROIC"] = { BabbleBoss["Rokmar the Crackler"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveQuagmirran"] = { BabbleBoss["Quagmirran"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSlaveQuagmirranHEROIC"] = { BabbleBoss["Quagmirran"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
  --CFR: The Steamvault
    AtlasLoot_TableNames["CFRSteamThespia"] = { BabbleBoss["Hydromancer Thespia"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamThespiaHEROIC"] = { BabbleBoss["Hydromancer Thespia"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSecondFragmentGuardian"] = { "Second Fragment Guardian", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSteamrigger"] = { BabbleBoss["Mekgineer Steamrigger"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamSteamriggerHEROIC"] = { BabbleBoss["Mekgineer Steamrigger"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamWarlord"] = { BabbleBoss["Warlord Kalithresh"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamWarlordHEROIC"] = { BabbleBoss["Warlord Kalithresh"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRSteamTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Steamvault"]..")", "AtlasLootExpansionItems" };
  --CFR: The Underbog
    AtlasLoot_TableNames["CFRUnderHungarfen"] = { BabbleBoss["Hungarfen"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderHungarfenHEROIC"] = { BabbleBoss["Hungarfen"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderGhazan"] = { BabbleBoss["Ghaz'an"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderGhazanHEROIC"] = { BabbleBoss["Ghaz'an"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderSwamplord"] = { BabbleBoss["Swamplord Musel'ek"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderSwamplordHEROIC"] = { BabbleBoss["Swamplord Musel'ek"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderStalker"] = { BabbleBoss["The Black Stalker"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CFRUnderStalkerHEROIC"] = { BabbleBoss["The Black Stalker"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
  --CoT: Old Hillsbrad Foothills
    AtlasLoot_TableNames["CoTHillsbradDrake"] = { BabbleBoss["Lieutenant Drake"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradDrakeHEROIC"] = { BabbleBoss["Lieutenant Drake"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradSkarloc"] = { BabbleBoss["Captain Skarloc"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradSkarlocHEROIC"] = { BabbleBoss["Captain Skarloc"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradHunter"] = { BabbleBoss["Epoch Hunter"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradHunterHEROIC"] = { BabbleBoss["Epoch Hunter"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Old Hillsbrad Foothills"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradThomasYance"] = { "Thomas Yance", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTHillsbradAgedDalaranWizard"] = { "Aged Dalaran Wizard", "AtlasLootExpansionItems" };
  --CoT: Black Morass
    AtlasLoot_TableNames["CoTMorassDeja"] = { BabbleBoss["Chrono Lord Deja"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassDejaHEROIC"] = { BabbleBoss["Chrono Lord Deja"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTemporus"] = { BabbleBoss["Temporus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTemporusHEROIC"] = { BabbleBoss["Temporus"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassAeonus"] = { BabbleBoss["Aeonus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassAeonusHEROIC"] = { BabbleBoss["Aeonus"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["CoTMorassTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Black Morass"]..")", "AtlasLootExpansionItems" };
  --CoT: Hyjal Summit
    AtlasLoot_TableNames["MountHyjalWinterchill"] = { BabbleBoss["Rage Winterchill"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalAnetheron"] = { BabbleBoss["Anetheron"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalKazrogal"] = { BabbleBoss["Kaz'rogal"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalAzgalor"] = { BabbleBoss["Azgalor"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalArchimonde"] = { BabbleBoss["Archimonde"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["MountHyjalTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Hyjal Summit"]..")", "AtlasLootExpansionItems" };
  --The Deadmines
    AtlasLoot_TableNames["VCMarisaduPaige"] = { BabbleBoss["Marisa du'Paige"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCBrainwashedNoble"] = { BabbleBoss["Brainwashed Noble"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCForemanThistlenettle"] = { BabbleBoss["Foreman Thistlenettle"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCRhahkZor"] = { BabbleBoss["Rhahk'Zor"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCMinerJohnson"] = { BabbleBoss["Miner Johnson"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["VCSneed"] = { BabbleBoss["Sneed"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCSneedsShredder"] = { BabbleBoss["Sneed's Shredder"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCGilnid"] = { BabbleBoss["Gilnid"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCCaptainGreenskin"] = { BabbleBoss["Captain Greenskin"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCVanCleef"] = { BabbleBoss["Edwin VanCleef"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCMrSmite"] = { BabbleBoss["Mr. Smite"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCCookie"] = { BabbleBoss["Cookie"], "AtlasLootItems" };
    AtlasLoot_TableNames["VCDefiasGunpowder"] = { "Defias Gunpowder", "AtlasLootItems" };
  --Dire Maul East
    AtlasLoot_TableNames["DMEPusillin"] = { BabbleBoss["Pusillin"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMEZevrimThornhoof"] = { BabbleBoss["Zevrim Thornhoof"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMEHydro"] = { BabbleBoss["Hydrospawn"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMELethtendris"] = { BabbleBoss["Lethtendris"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMEPimgib"] = { BabbleBoss["Pimgib"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMEAlzzin"] = { BabbleBoss["Alzzin the Wildshaper"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMEIsalien"] = { BabbleBoss["Isalien"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMETrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Dire Maul (East)"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["DMBooks"] = { "Dire Maul Books", "AtlasLootItems" };
  --Dire Maul North
    AtlasLoot_TableNames["DMNGuardMoldar"] = { BabbleBoss["Guard Mol'dar"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNStomperKreeg"] = { BabbleBoss["Stomper Kreeg"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNGuardFengus"] = { BabbleBoss["Guard Fengus"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNThimblejack"] = { "Knot Thimblejack", "AtlasLootItems" };
    AtlasLoot_TableNames["DMNGuardSlipkik"] = { BabbleBoss["Guard Slip'kik"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNCaptainKromcrush"] = { BabbleBoss["Captain Kromcrush"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNChoRush"] = { BabbleBoss["Cho'Rush the Observer"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNKingGordok"] = { BabbleBoss["King Gordok"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMNTRIBUTERUN"] = { "DM North Tribute Chest", "AtlasLootItems" };
  --Dire Maul West
    AtlasLoot_TableNames["DMWTendrisWarpwood"] = { BabbleBoss["Tendris Warpwood"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWIllyannaRavenoak"] = { BabbleBoss["Illyanna Ravenoak"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWMagisterKalendris"] = { BabbleBoss["Magister Kalendris"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWTsuzee"] = { BabbleBoss["Tsu'zee"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWImmolthar"] = { BabbleBoss["Immol'thar"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWHelnurath"] = { BabbleBoss["Lord Hel'nurath"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWPrinceTortheldrin"] = { BabbleBoss["Prince Tortheldrin"], "AtlasLootItems" };
    AtlasLoot_TableNames["DMWShendralarProvisioner"] = { "Shen'dralar Provisioner", "AtlasLootItems" };
    AtlasLoot_TableNames["DMWTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Dire Maul (West)"]..")", "AtlasLootItems" };
  --Gnomeregan
    AtlasLoot_TableNames["GnNamdoBizzfizzle"] = { "Namdo Bizzfizzle", "AtlasLootItems" };
    AtlasLoot_TableNames["GnTechbot"] = { BabbleBoss["Techbot"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnGrubbis"] = { BabbleBoss["Grubbis"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnViscousFallout"] = { BabbleBoss["Viscous Fallout"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnElectrocutioner6000"] = { BabbleBoss["Electrocutioner 6000"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnCrowdPummeler960"] = { BabbleBoss["Crowd Pummeler 9-60"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnDIAmbassador"] = { BabbleBoss["Dark Iron Ambassador"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["GnMekgineerThermaplugg"] = { BabbleBoss["Mekgineer Thermaplugg"], "AtlasLootItems" };
    AtlasLoot_TableNames["GnTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Gnomeregan"]..")", "AtlasLootItems" };
  --Gruul's Lair
    AtlasLoot_TableNames["GruulsLairHighKingMaulgar"] = { BabbleBoss["High King Maulgar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["GruulGruul"] = { BabbleBoss["Gruul the Dragonkiller"], "AtlasLootExpansionItems" };
  --HC: Blood Furnace
    AtlasLoot_TableNames["HCFurnaceMaker"] = { BabbleBoss["The Maker"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceMakerHEROIC"] = { BabbleBoss["The Maker"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBroggok"] = { BabbleBoss["Broggok"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBroggokHEROIC"] = { BabbleBoss["Broggok"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBreaker"] = { BabbleBoss["Keli'dan the Breaker"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCFurnaceBreakerHEROIC"] = { BabbleBoss["Keli'dan the Breaker"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
  --HC: Magtheridon's Lair
    AtlasLoot_TableNames["HCMagtheridon"] = { BabbleBoss["Magtheridon"], "AtlasLootExpansionItems" };
  --HC: Ramparts
    AtlasLoot_TableNames["HCRampWatchkeeper"] = { BabbleBoss["Watchkeeper Gargolmar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampWatchkeeperHEROIC"] = { BabbleBoss["Watchkeeper Gargolmar"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampOmor"] = { BabbleBoss["Omor the Unscarred"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampOmorHEROIC"] = { BabbleBoss["Omor the Unscarred"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampVazruden"] = { BabbleBoss["Vazruden"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampNazan"] = { BabbleBoss["Nazan"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampFelIronChest"] = { "Reinforced Fel Iron Chest", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCRampFelIronChestHEROIC"] = { "Reinforced Fel Iron Chest ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
  --HC: Shattered Halls
    AtlasLoot_TableNames["HCHallsNethekurse"] = { BabbleBoss["Grand Warlock Nethekurse"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsNethekurseHEROIC"] = { BabbleBoss["Grand Warlock Nethekurse"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsPorung"] = { BabbleBoss["Blood Guard Porung"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsOmrogg"] = { BabbleBoss["Warbringer O'mrogg"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsOmroggHEROIC"] = { BabbleBoss["Warbringer O'mrogg"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsKargath"] = { BabbleBoss["Warchief Kargath Bladefist"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsKargathHEROIC"] = { BabbleBoss["Warchief Kargath Bladefist"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsExecutioner"] = { "Shattered Hand Executioner ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["HCHallsTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Shattered Halls"]..")", "AtlasLootExpansionItems" };
  --Karazhan
    AtlasLoot_TableNames["KaraCharredBoneFragment"] = { "Charred Bone Fragment ("..AL["Quest Item"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNamed"] = { "Servant's Quarter Animal Bosses", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraAttumen"] = { BabbleBoss["Attumen the Huntsman"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraMoroes"] = { BabbleBoss["Moroes"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraKeannaLog"] = { "Keanna's Log ("..AL["Quest Item"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraMaiden"] = { BabbleBoss["Maiden of Virtue"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraOperaEvent"] = { "Opera Event", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraCurator"] = { BabbleBoss["The Curator"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraIllhoof"] = { BabbleBoss["Terestian Illhoof"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraAran"] = { BabbleBoss["Shade of Aran"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNetherspite"] = { BabbleBoss["Netherspite"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraNightbane"] = { BabbleBoss["Nightbane"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraChess"] = { BabbleBoss["Chess Event"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraPrince"] = { BabbleBoss["Prince Malchezaar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["KaraTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Karazhan"]..")", "AtlasLootExpansionItems" };
  --Maraudon
    AtlasLoot_TableNames["MaraNamelesProphet"] = { "The Nameles Prophet", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanKolk"] = { "Kolk (The First Khan)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanGelk"] = { "Gelk (The Second Khan)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanMagra"] = { "Magra (The Third Khan)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanVeng"] = { "Veng (The Fifth Khan)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraNoxxion"] = { BabbleBoss["Noxxion"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraRazorlash"] = { BabbleBoss["Razorlash"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraKhanMaraudos"] = { "Maraudos (The Forth Khan)", "AtlasLootItems" };
    AtlasLoot_TableNames["MaraLordVyletongue"] = { BabbleBoss["Lord Vyletongue"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraMeshlok"] = { BabbleBoss["Meshlok the Harvester"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraCelebras"] = { BabbleBoss["Celebras the Cursed"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraLandslide"] = { BabbleBoss["Landslide"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraTinkererGizlock"] = { BabbleBoss["Tinkerer Gizlock"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraRotgrip"] = { BabbleBoss["Rotgrip"], "AtlasLootItems" };
    AtlasLoot_TableNames["MaraPrincessTheradras"] = { BabbleBoss["Princess Theradras"], "AtlasLootItems" };
  --Molten Core
    AtlasLoot_TableNames["MCLucifron"] = { BabbleBoss["Lucifron"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCMagmadar"] = { BabbleBoss["Magmadar"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCGehennas"] = { BabbleBoss["Gehennas"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCGarr"] = { BabbleBoss["Garr"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCShazzrah"] = { BabbleBoss["Shazzrah"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCGeddon"] = { BabbleBoss["Baron Geddon"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCGolemagg"] = { BabbleBoss["Golemagg the Incinerator"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCSulfuron"] = { BabbleBoss["Sulfuron Harbinger"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCMajordomo"] = { BabbleBoss["Majordomo Executus"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCRagnaros"] = { BabbleBoss["Ragnaros"], "AtlasLootItems" };
    AtlasLoot_TableNames["MCRANDOMBOSSDROPPS"] = { "Random Boss Drops", "AtlasLootItems" };
    AtlasLoot_TableNames["MCTrashMobs"] = { AL["Trash Mobs"].." ("..BabbleZone["Molten Core"]..")", "AtlasLootItems" };
  --Naxxramas
    AtlasLoot_TableNames["NAXPatchwerk"] = { BabbleBoss["Patchwerk"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGrobbulus"] = { BabbleBoss["Grobbulus"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGluth"] = { BabbleBoss["Gluth"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXThaddius"] = { BabbleBoss["Thaddius"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXAnubRekhan"] = { BabbleBoss["Anub'Rekhan"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGrandWidowFaerlina"] = { BabbleBoss["Grand Widow Faerlina"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXMaexxna"] = { BabbleBoss["Maexxna"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXInstructorRazuvious"] = { BabbleBoss["Instructor Razuvious"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXGothikderHarvester"] = { BabbleBoss["Gothik the Harvester"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXTheFourHorsemen"] = { BabbleBoss["The Four Horsemen"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXNothderPlaguebringer"] = { BabbleBoss["Noth the Plaguebringer"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXHeiganderUnclean"] = { BabbleBoss["Heigan the Unclean"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXLoatheb"] = { BabbleBoss["Loatheb"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXSapphiron"] = { BabbleBoss["Sapphiron"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXKelThuzard"] = { BabbleBoss["Kel'Thuzad"], "AtlasLootItems" };
    AtlasLoot_TableNames["NAXTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Naxxramas"]..")", "AtlasLootItems" };
  --Onyxia's Lair
    AtlasLoot_TableNames["Onyxia"] = { BabbleBoss["Onyxia"], "AtlasLootItems" };
  --Ragefire Chasm
    AtlasLoot_TableNames["RFCTaragaman"] = { BabbleBoss["Taragaman the Hungerer"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFCJergosh"] = { BabbleBoss["Jergosh the Invoker"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFCZelemartheWrathful"] = { "Zelemar the Wrathful", "AtlasLootItems" };
  --Razorfen Downs
    AtlasLoot_TableNames["RFDTutenkash"] = { BabbleBoss["Tuten'kash"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDHenryStern"] = { "Henry Stern", "AtlasLootItems" };
    AtlasLoot_TableNames["RFDMordreshFireEye"] = { BabbleBoss["Mordresh Fire Eye"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDGlutton"] = { BabbleBoss["Glutton"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDRagglesnout"] = { BabbleBoss["Ragglesnout"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDAmnennar"] = { BabbleBoss["Amnennar the Coldbringer"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDPlaguemaw"] = { BabbleBoss["Plaguemaw the Rotting"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFDTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Razorfen Downs"]..")", "AtlasLootItems" };
  --Razorfen Kraul
    AtlasLoot_TableNames["RFKThorncurse"] = { "Aggem Thorncurse", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKDeathSpeakerJargba"] = { BabbleBoss["Death Speaker Jargba"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKRazorfenSpearhide"] = { "Razorfen Spearhide", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKOverlordRamtusk"] = { BabbleBoss["Overlord Ramtusk"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKAgathelos"] = { BabbleBoss["Agathelos the Raging"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKBlindHunter"] = { BabbleBoss["Blind Hunter"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKCharlgaRazorflank"] = { BabbleBoss["Charlga Razorflank"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKEarthcallerHalmgar"] = { BabbleBoss["Earthcaller Halmgar"], "AtlasLootItems" };
    AtlasLoot_TableNames["RFKRoogug"] = { "Roogug", "AtlasLootItems" };
    AtlasLoot_TableNames["RFKTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Razorfen Kraul"]..")", "AtlasLootItems" };
  --The Ruins of Ahn'Qiraj
    AtlasLoot_TableNames["AQ20Kurinnaxx"] = { BabbleBoss["Kurinnaxx"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Andorov"] = { BabbleBoss["Lieutenant General Andorov"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20CAPTIAN"] = { "Rajaxx's Captains", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Rajaxx"] = { BabbleBoss["General Rajaxx"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Moam"] = { BabbleBoss["Moam"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Buru"] = { BabbleBoss["Buru the Gorger"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Ayamiss"] = { BabbleBoss["Ayamiss the Hunter"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Ossirian"] = { BabbleBoss["Ossirian the Unscarred"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20Trash"] = { AL["Trash Mobs"].." (AQ20)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ20ClassBooks"] = { "AQ Class Books", "AtlasLootItems" };
    AtlasLoot_TableNames["AQEnchants"] = { "AQ Enchants", "AtlasLootItems" };
  --Scarlet Monestery - Armory
    AtlasLoot_TableNames["SMHerod"] = { BabbleBoss["Herod"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Scarlet Monastery"]..")", "AtlasLootItems" };
  --Scarlet Monestery - Cathedral
    AtlasLoot_TableNames["SMFairbanks"] = { BabbleBoss["High Inquisitor Fairbanks"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMMograine"] = { BabbleBoss["Scarlet Commander Mograine"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMWhitemane"] = { BabbleBoss["High Inquisitor Whitemane"], "AtlasLootItems" };
  --Scarlet Monestery - Graveyard
    AtlasLoot_TableNames["SMVishas"] = { BabbleBoss["Interrogator Vishas"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMIronspine"] = { BabbleBoss["Ironspine"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMAzshir"] = { BabbleBoss["Azshir the Sleepless"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMFallenChampion"] = { BabbleBoss["Fallen Champion"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMBloodmageThalnos"] = { BabbleBoss["Bloodmage Thalnos"], "AtlasLootItems" };
  --Scarlet Monestery - Library
    AtlasLoot_TableNames["SMHoundmasterLoksey"] = { BabbleBoss["Houndmaster Loksey"], "AtlasLootItems" };
    AtlasLoot_TableNames["SMDoan"] = { BabbleBoss["Arcanist Doan"], "AtlasLootItems" };
  --Scholomance
    AtlasLoot_TableNames["SCHOLOBloodStewardofKirtonos"] = { BabbleBoss["Blood Steward of Kirtonos"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOKirtonostheHerald"] = { BabbleBoss["Kirtonos the Herald"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOJandiceBarov"] = { BabbleBoss["Jandice Barov"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLORattlegore"] = { BabbleBoss["Rattlegore"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODeathKnight"] = { BabbleBoss["Death Knight Darkreaver"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOMarduk"] = { BabbleBoss["Marduk Blackpool"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOVectus"] = { BabbleBoss["Vectus"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLORasFrostwhisper"] = { BabbleBoss["Ras Frostwhisper"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOKormok"] = { BabbleBoss["Kormok"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOInstructorMalicia"] = { BabbleBoss["Instructor Malicia"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODoctorTheolenKrastinov"] = { BabbleBoss["Doctor Theolen Krastinov"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLorekeeperPolkelt"] = { BabbleBoss["Lorekeeper Polkelt"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOTheRavenian"] = { BabbleBoss["The Ravenian"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLordAlexeiBarov"] = { BabbleBoss["Lord Alexei Barov"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOLadyIlluciaBarov"] = { BabbleBoss["Lady Illucia Barov"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLODarkmasterGandling"] = { BabbleBoss["Darkmaster Gandling"], "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOQuestItems"] = { AL["Quest Item"].." ("..BabbleZone["Scholomance"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["SCHOLOTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Scholomance"]..")", "AtlasLootItems" };
  --Shadowfang Keep
    AtlasLoot_TableNames["BSFRethilgore"] = { "Rethilgore", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFFelSteed"] = { "Felsteed", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFRazorclawtheButcher"] = { BabbleBoss["Razorclaw the Butcher"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFSilverlaine"] = { BabbleBoss["Baron Silverlaine"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFSpringvale"] = { BabbleBoss["Commander Springvale"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFOdotheBlindwatcher"] = { BabbleBoss["Odo the Blindwatcher"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFFenrustheDevourer"] = { BabbleBoss["Fenrus the Devourer"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFArugalsVoidwalker"] = { BabbleBoss["Arugal's Voidwalker"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFWolfMasterNandos"] = { BabbleBoss["Wolf Master Nandos"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFArchmageArugal"] = { BabbleBoss["Archmage Arugal"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFDeathswornCaptain"] = { BabbleBoss["Deathsworn Captain"], "AtlasLootItems" };
    AtlasLoot_TableNames["BSFQuestItems"] = { AL["Quest Item"].." ("..BabbleZone["Shadowfang Keep"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["BSFTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Shadowfang Keep"]..")", "AtlasLootItems" };
  --The Stockade
    AtlasLoot_TableNames["SWStTargor"] = { BabbleBoss["Targorr the Dread"], "AtlasLootItems" };
    AtlasLoot_TableNames["SWStKamDeepfury"] = { BabbleBoss["Kam Deepfury"], "AtlasLootItems" };
    AtlasLoot_TableNames["SWStBazilThredd"] = { BabbleBoss["Bazil Thredd"], "AtlasLootItems" };
    AtlasLoot_TableNames["SWStDextrenWard"] = { BabbleBoss["Dextren Ward"], "AtlasLootItems" };
    AtlasLoot_TableNames["SWStBruegalIronknuckle"] = { BabbleBoss["Bruegal Ironknuckle"], "AtlasLootItems" };
    AtlasLoot_TableNames["SWStTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Stockade"]..")", "AtlasLootItems" };
  --Stratholme
    AtlasLoot_TableNames["STRATSkull"] = { BabbleBoss["Skul"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATStratholmeCourier"] = { "Mailbox Keys", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATFrasSiabi"] = { BabbleBoss["Fras Siabi"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATAtiesh"] = { "Atiesh <Hand of Sargeras>", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATHearthsingerForresten"] = { BabbleBoss["Hearthsinger Forresten"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTheUnforgiven"] = { BabbleBoss["The Unforgiven"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTimmytheCruel"] = { BabbleBoss["Timmy the Cruel"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMalorsStrongbox"] = { "Malor's Strongbox", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATCrimsonHammersmith"] = { BabbleBoss["Crimson Hammersmith"].." ("..AL["Summon"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBSPlansSerenity"] = { "Plans: Serenity", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATCannonMasterWilley"] = { BabbleBoss["Cannon Master Willey"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATArchivistGalford"] = { BabbleBoss["Archivist Galford"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBalnazzar"] = { BabbleBoss["Balnazzar"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATSothosJarien"] = { "Sothos and Jarien", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATStonespine"] = { BabbleBoss["Stonespine"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATNerubenkan"] = { BabbleBoss["Nerub'enkan"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBaronessAnastari"] = { BabbleBoss["Baroness Anastari"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBlackGuardSwordsmith"] = { BabbleBoss["Black Guard Swordsmith"].." ("..AL["Summon"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBSPlansCorruption"] = { "Plans: Corruption", "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMalekithePallid"] = { BabbleBoss["Maleki the Pallid"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATMagistrateBarthilas"] = { BabbleBoss["Magistrate Barthilas"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATRamsteintheGorger"] = { BabbleBoss["Ramstein the Gorger"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATBaronRivendare"] = { BabbleBoss["Baron Rivendare"], "AtlasLootItems" };
    AtlasLoot_TableNames["STRATTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Stratholme"]..")", "AtlasLootItems" };
  --Sunken Temple
    AtlasLoot_TableNames["STSpawnOfHakkar"] = { "Spawn of Hakkar", "AtlasLootItems" };
    AtlasLoot_TableNames["STTrollMinibosses"] = { "Troll Minibosses", "AtlasLootItems" };
    AtlasLoot_TableNames["STAtalalarion"] = { BabbleBoss["Atal'alarion"], "AtlasLootItems" };
    AtlasLoot_TableNames["STDreamscythe"] = { BabbleBoss["Dreamscythe"], "AtlasLootItems" };
    AtlasLoot_TableNames["STWeaver"] = { BabbleBoss["Weaver"], "AtlasLootItems" };
    AtlasLoot_TableNames["STAvatarofHakkar"] = { BabbleBoss["Avatar of Hakkar"], "AtlasLootItems" };
    AtlasLoot_TableNames["STJammalan"] = { BabbleBoss["Jammal'an the Prophet"], "AtlasLootItems" };
    AtlasLoot_TableNames["STOgom"] = { BabbleBoss["Ogom the Wretched"], "AtlasLootItems" };
    AtlasLoot_TableNames["STMorphaz"] = { BabbleBoss["Morphaz"], "AtlasLootItems" };
    AtlasLoot_TableNames["STHazzas"] = { BabbleBoss["Hazzas"], "AtlasLootItems" };
    AtlasLoot_TableNames["STEranikus"] = { BabbleBoss["Shade of Eranikus"], "AtlasLootItems" };
    AtlasLoot_TableNames["STTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Temple of Atal'Hakkar"]..")", "AtlasLootItems" };
  --Sunwell Isle: Magister's Terrace
    AtlasLoot_TableNames["SMTFireheart"] = { BabbleBoss["Selin Fireheart"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTFireheartHEROIC"] = { BabbleBoss["Selin Fireheart"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTVexallus"] = { BabbleBoss["Vexallus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTVexallusHEROIC"] = { BabbleBoss["Vexallus"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTDelrissa"] = { BabbleBoss["Priestess Delrissa"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTDelrissaHEROIC"] = { BabbleBoss["Priestess Delrissa"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTKaelthas"] = { BabbleBoss["Kael'thas Sunstrider"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTKaelthasHEROIC"] = { BabbleBoss["Kael'thas Sunstrider"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SMTTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Magisters' Terrace"]..")", "AtlasLootExpansionItems" };
  --Sunwell Plateau
    AtlasLoot_TableNames["SPKalecgos"] = { BabbleBoss["Kalecgos"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPBrutallus"] = { BabbleBoss["Brutallus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPFelmyst"] = { BabbleBoss["Felmyst"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPEredarTwins"] = { BabbleBoss["The Eredar Twins"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPMuru"] = { BabbleBoss["M'uru"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPKiljaeden"] = { BabbleBoss["Kil'jaeden"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["SPTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Sunwell Plateau"]..")", "AtlasLootExpansionItems" };
  --Temple of Ahn'Qiraj
    AtlasLoot_TableNames["AQ40Skeram"] = { BabbleBoss["The Prophet Skeram"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Vem"] = { BabbleBoss["The Bug Family"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Sartura"] = { BabbleBoss["Battleguard Sartura"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Fankriss"] = { BabbleBoss["Fankriss the Unyielding"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Viscidus"] = { BabbleBoss["Viscidus"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Huhuran"] = { BabbleBoss["Princess Huhuran"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Emperors"] = { BabbleBoss["The Twin Emperors"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Ouro"] = { BabbleBoss["Ouro"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40CThun"] = { BabbleBoss["C'Thun"], "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Trash1"] = { AL["Trash Mobs"].." (AQ40)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQ40Trash2"] = { AL["Trash Mobs"].." (AQ40)", "AtlasLootItems" };
    AtlasLoot_TableNames["AQOpening"] = { "AQ Opening Quest Line", "AtlasLootItems" };
  --TK: The Arcatraz
    AtlasLoot_TableNames["TKArcUnbound"] = { BabbleBoss["Zereketh the Unbound"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcUnboundHEROIC"] = { BabbleBoss["Zereketh the Unbound"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcThirdFragmentGuardian"] = { "Third Fragment Guardian", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcDalliah"] = { BabbleBoss["Dalliah the Doomsayer"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcDalliahHEROIC"] = { BabbleBoss["Dalliah the Doomsayer"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcScryer"] = { BabbleBoss["Wrath-Scryer Soccothrates"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcScryerHEROIC"] = { BabbleBoss["Wrath-Scryer Soccothrates"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcHarbinger"] = { BabbleBoss["Harbinger Skyriss"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcHarbingerHEROIC"] = { BabbleBoss["Harbinger Skyriss"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKArcTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Arcatraz"]..")", "AtlasLootExpansionItems" };
  --TK: The Botanica
    AtlasLoot_TableNames["TKBotSarannis"] = { BabbleBoss["Commander Sarannis"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSarannisHEROIC"] = { BabbleBoss["Commander Sarannis"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotFreywinn"] = { BabbleBoss["High Botanist Freywinn"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotFreywinnHEROIC"] = { BabbleBoss["High Botanist Freywinn"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotThorngrin"] = { BabbleBoss["Thorngrin the Tender"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotThorngrinHEROIC"] = { BabbleBoss["Thorngrin the Tender"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotLaj"] = { BabbleBoss["Laj"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotLajHEROIC"] = { BabbleBoss["Laj"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSplinter"] = { BabbleBoss["Warp Splinter"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotSplinterHEROIC"] = { BabbleBoss["Warp Splinter"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKBotTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Botanica"]..")", "AtlasLootExpansionItems" };
  --TK: The Eye
    AtlasLoot_TableNames["TKEyeAlar"] = { BabbleBoss["Al'ar"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeVoidReaver"] = { BabbleBoss["Void Reaver"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeSolarian"] = { BabbleBoss["High Astromancer Solarian"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeKaelthas"] = { BabbleBoss["Kael'thas Sunstrider"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeLegendaries"] = { "Legendary Items for Kael'thas Fight", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKEyeTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Eye"]..")", "AtlasLootExpansionItems" };
  --TK: The Mechanar
    AtlasLoot_TableNames["TKMechGyro"] = { BabbleBoss["Gatewatcher Gyro-Kill"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechIron"] = { BabbleBoss["Gatewatcher Iron-Hand"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCacheoftheLegion"] = { "Cache of the Legion", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCapacitus"] = { BabbleBoss["Mechano-Lord Capacitus"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCapacitusHEROIC"] = { BabbleBoss["Mechano-Lord Capacitus"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechOverchargedManacell"] = { "Overcharged Manacell", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechSepethrea"] = { BabbleBoss["Nethermancer Sepethrea"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechSepethreaHEROIC"] = { BabbleBoss["Nethermancer Sepethrea"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCalc"] = { BabbleBoss["Pathaleon the Calculator"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechCalcHEROIC"] = { BabbleBoss["Pathaleon the Calculator"].." ("..AL["Heroic"]..")", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["TKMechTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["The Mechanar"]..")", "AtlasLootExpansionItems" };
  --Uldaman
    AtlasLoot_TableNames["UldMagreganDeepshadow"] = { "Magregan Deepshadow", "AtlasLootItems" };
    AtlasLoot_TableNames["UldTabletofRyuneh"] = { "Tablet of Ryun'eh", "AtlasLootItems" };
    AtlasLoot_TableNames["UldKromStoutarmChest"] = { "Krom Stoutarm's Chest", "AtlasLootItems" };
    AtlasLoot_TableNames["UldGarrettFamilyChest"] = { "Garrett Family Chest", "AtlasLootItems" };
    AtlasLoot_TableNames["UldShovelphlange"] = { BabbleBoss["Digmaster Shovelphlange"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldRevelosh"] = { BabbleBoss["Revelosh"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldBaelog"] = { BabbleBoss["Baelog"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldIronaya"] = { BabbleBoss["Ironaya"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldObsidianSentinel"] = { BabbleBoss["Obsidian Sentinel"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldAncientStoneKeeper"] = { BabbleBoss["Ancient Stone Keeper"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldGalgannFirehammer"] = { BabbleBoss["Galgann Firehammer"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldTabletofWill"] = { "Tablet of Will", "AtlasLootItems" };
    AtlasLoot_TableNames["UldShadowforgeCache"] = { "Shadowforge Cache", "AtlasLootItems" };
    AtlasLoot_TableNames["UldGrimlok"] = { BabbleBoss["Grimlok"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldArchaedas"] = { BabbleBoss["Archaedas"], "AtlasLootItems" };
    AtlasLoot_TableNames["UldTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Uldaman"]..")", "AtlasLootItems" };
  --Wailing Caverns
    AtlasLoot_TableNames["WCKalldanFelmoon"] = { "Kalldan Felmoon", "AtlasLootItems" };
    AtlasLoot_TableNames["WCMadMagglish"] = { BabbleBoss["Mad Magglish"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCTrigoretheLasher"] = { BabbleBoss["Trigore the Lasher"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["WCBoahn"] = { BabbleBoss["Boahn"].." ("..AL["Rare"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordCobrahn"] = { BabbleBoss["Lord Cobrahn"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCLadyAnacondra"] = { BabbleBoss["Lady Anacondra"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCKresh"] = { BabbleBoss["Kresh"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordPythas"] = { BabbleBoss["Lord Pythas"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCSkum"] = { BabbleBoss["Skum"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCLordSerpentis"] = { BabbleBoss["Lord Serpentis"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCVerdan"] = { BabbleBoss["Verdan the Everliving"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCMutanus"] = { BabbleBoss["Mutanus the Devourer"], "AtlasLootItems" };
    AtlasLoot_TableNames["WCDeviateFaerieDragon"] = { BabbleBoss["Deviate Faerie Dragon"], "AtlasLootItems" };
  --Zul'Aman
    AtlasLoot_TableNames["ZANalorakk"] = { BabbleBoss["Nalorakk"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAAkilZon"] = { BabbleBoss["Akil'zon"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAJanAlai"] = { BabbleBoss["Jan'alai"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAHalazzi"] = { BabbleBoss["Halazzi"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAMalacrass"] = { BabbleBoss["Hex Lord Malacrass"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZAZuljin"] = { BabbleBoss["Zul'jin"], "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZATimedChest"] = { "Timed Reward Chest", "AtlasLootExpansionItems" };
    AtlasLoot_TableNames["ZATrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Zul'Aman"]..")", "AtlasLootExpansionItems" };
  --Zul'Farrak
    AtlasLoot_TableNames["ZFAntusul"] = { BabbleBoss["Antu'sul"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFThekatheMartyr"] = { BabbleBoss["Theka the Martyr"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFWitchDoctorZumrah"] = { BabbleBoss["Witch Doctor Zum'rah"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFNekrumGutchewer"] = { BabbleBoss["Nekrum Gutchewer"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSezzziz"] = { BabbleBoss["Shadowpriest Sezz'ziz"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFDustwraith"] = { BabbleBoss["Dustwraith"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSergeantBly"] = { BabbleBoss["Sergeant Bly"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFSandfury"] = { BabbleBoss["Sandfury Executioner"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFHydromancerVelratha"] = { BabbleBoss["Hydromancer Velratha"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFGahzrilla"] = { BabbleBoss["Gahz'rilla"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFChiefUkorzSandscalp"] = { BabbleBoss["Chief Ukorz Sandscalp"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFZerillis"] = { BabbleBoss["Zerillis"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZFTrash"] = { AL["Trash Mobs"].." ("..BabbleZone["Zul'Farrak"]..")", "AtlasLootItems" };
  --Zul'Gurub
    AtlasLoot_TableNames["ZGJeklik"] = { BabbleBoss["High Priestess Jeklik"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGVenoxis"] = { BabbleBoss["High Priest Venoxis"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMarli"] = { BabbleBoss["High Priestess Mar'li"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMandokir"] = { BabbleBoss["Bloodlord Mandokir"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGGrilek"] = { BabbleBoss["Gri'lek"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGHazzarah"] = { BabbleBoss["Hazza'rah"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGRenataki"] = { BabbleBoss["Renataki"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGWushoolay"] = { BabbleBoss["Wushoolay"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGGahzranka"] = { BabbleBoss["Gahz'ranka"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGThekal"] = { BabbleBoss["High Priest Thekal"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGArlokk"] = { BabbleBoss["High Priestess Arlokk"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGJindo"] = { BabbleBoss["Jin'do the Hexxer"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGHakkar"] = { BabbleBoss["Hakkar"], "AtlasLootItems" };
    AtlasLoot_TableNames["ZGMuddyChurningWaters"] = { "Muddy Churning Waters", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGShared"] = { "Shared ZG Priest Drops", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGTrash1"] = { AL["Trash Mobs"].." ("..BabbleZone["Zul'Gurub"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGTrash2"] = { AL["Trash Mobs"].." ("..BabbleZone["Zul'Gurub"]..")", "AtlasLootItems" };
    AtlasLoot_TableNames["ZGEnchants"] = { "ZG Enchants", "AtlasLootItems" };

------------
--- Sets ---
------------

  --Arena PvP Sets, Season 1
    AtlasLoot_TableNames["ArenaDruid"] = { "Druid Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaHunter"] = { "Hunter Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaMage"] = { "Mage Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaPaladin"] = { "Paladin Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaPriest"] = { "Priest Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaRogue"] = { "Rogue Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaShaman"] = { "Shaman Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaWarlock"] = { "Warlock Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["ArenaWarrior"] = { "Warrior Arena Sets", "AtlasLootGeneralPvPItems" };
  --Arena PvP Sets, Season 2
    AtlasLoot_TableNames["Arena2Druid"] = { "Druid Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Hunter"] = { "Hunter Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Mage"] = { "Mage Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Paladin"] = { "Paladin Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Priest"] = { "Priest Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Rogue"] = { "Rogue Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Shaman"] = { "Shaman Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Warlock"] = { "Warlock Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Warrior"] = { "Warrior Arena Sets", "AtlasLootGeneralPvPItems" };
  --Arena PvP Sets, Season 3
    AtlasLoot_TableNames["Arena3Druid"] = { "Druid Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Hunter"] = { "Hunter Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Mage"] = { "Mage Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Paladin"] = { "Paladin Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Priest"] = { "Priest Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Rogue"] = { "Rogue Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Shaman"] = { "Shaman Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Warlock"] = { "Warlock Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Warrior"] = { "Warrior Arena Sets", "AtlasLootGeneralPvPItems" };
  --Arena PvP Sets, Season 4
    AtlasLoot_TableNames["Arena4Druid"] = { "Druid Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Hunter"] = { "Hunter Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Mage"] = { "Mage Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Paladin"] = { "Paladin Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Priest"] = { "Priest Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Rogue"] = { "Rogue Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Shaman"] = { "Shaman Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Warlock"] = { "Warlock Arena Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena4Warrior"] = { "Warrior Arena Sets", "AtlasLootGeneralPvPItems" };
  --Level 60 PvP Sets
    AtlasLoot_TableNames["PVPDruid"] = { "Druid PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPHunter"] = { "Hunter PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPMage"] = { "Mage PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPPaladin"] = { "Paladin PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPPriest"] = { "Priest PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPRogue"] = { "Rogue PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPShaman"] = { "Shaman PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWarlock"] = { "Warlock PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWarrior"] = { "Warrior PvP Sets (Lvl 60)", "AtlasLootGeneralPvPItems" };
  --Level 70 PvP Sets
    AtlasLoot_TableNames["PVP70Druid1"] = { "Druid PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Druid2"] = { "Druid PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Hunter"] = { "Hunter PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Mage"] = { "Mage PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Paladin1"] = { "Paladin PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Paladin2"] = { "Paladin PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Priest"] = { "Priest PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Rogue"] = { "Rogue PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Shaman1"] = { "Shaman PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Shaman2"] = { "Shaman PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Warlock"] = { "Warlock PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Warrior"] = { "Warrior PvP Sets (Lvl 70)", "AtlasLootGeneralPvPItems" };
  --Level 70 PvP Reputation Sets
    AtlasLoot_TableNames["PVP70RepDruid"] = { "Druid PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepHunter"] = { "Hunter PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepMage"] = { "Mage PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepPaladin"] = { "Paladin PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepPriest"] = { "Priest PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepRogue"] = { "Rogue PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepShaman"] = { "Shaman PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepWarlock"] = { "Warlock PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70RepWarrior"] = { "Warrior PvP Reputation Sets", "AtlasLootGeneralPvPItems" };
  --Vanilla WoW Sets
    AtlasLoot_TableNames["VWOWDeadmines"] = { "Defias Leather", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWWailingC"] = { "Embrace of the Viper", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScarletM"] = { "Chain of the Scarlet Crusade", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWBlackrockD"] = { "The Gladiator", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWIronweave"] = { "Ironweave Battlesuit", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoCloth"] = { "Necropile Raiment", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoLeather"] = { "Cadaverous Garb", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoMail"] = { "Bloodmail Regalia", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScholoPlate"] = { "Deathbone Guardian", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWStrat"] = { "The Postmaster", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWScourgeInvasion"] = { "Scourge Invasion", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWSpiderKiss"] = { "Spider's Kiss", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWDalRend"] = { "Dal'Rend's Arms", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWZGRings"] = { "Zul'Gurub Rings", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWPrimalBlessing"] = { "Primal Blessing", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWHakkariBlades"] = { "The Twin Blades of Hakkari", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWShardOfGods"] = { "Shard of the Gods", "AtlasLootSetItems" };
    AtlasLoot_TableNames["VWOWSpiritofEskhandar"] = { "Spirit of Eskhandar", "AtlasLootSetItems" };
  --The Burning Crusade Sets
    AtlasLoot_TableNames["TBCLatrosFlurry"] = { "Latro's Flurry", "AtlasLootSetItems" };
    AtlasLoot_TableNames["TBCTwinStars"] = { "The Twin Stars", "AtlasLootSetItems" };
    AtlasLoot_TableNames["TBCAzzinothBlades"] = { "The Twin Blades of Azzinoth", "AtlasLootSetItems" };
  --Crafted Sets - Blacksmithing
    AtlasLoot_TableNames["ImperialPlate"] = { "Imperial Plate", "AtlasLootCrafting" };
    AtlasLoot_TableNames["TheDarksoul"] = { "The Darksoul", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelIronPlate"] = { "Fel Iron Plate", "AtlasLootCrafting" };
    AtlasLoot_TableNames["AdamantiteB"] = { "Adamantite Battlegear", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FlameG"] = { "Flame Guard", "AtlasLootCrafting" };
    AtlasLoot_TableNames["EnchantedAdaman"] = { "Enchanted Adamantite Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["KhoriumWard"] = { "Khorium Ward", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FaithFelsteel"] = { "Faith in Felsteel", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BurningRage"] = { "Burning Rage", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BloodsoulEmbrace"] = { "Bloodsoul Embrace", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelIronChain"] = { "Fel Iron Chain", "AtlasLootCrafting" };
  --Crafted Sets - Tailoring
    AtlasLoot_TableNames["BloodvineG"] = { "Bloodvine Garb", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NeatherVest"] = { "Netherweave Vestments", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ImbuedNeather"] = { "Imbued Netherweave", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ArcanoVest"] = { "Arcanoweave Vestments", "AtlasLootCrafting" };
    AtlasLoot_TableNames["TheUnyielding"] = { "The Unyielding", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WhitemendWis"] = { "Whitemend Wisdom", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SpellstrikeInfu"] = { "Spellstrike Infusion", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BattlecastG"] = { "Battlecast Garb", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SoulclothEm"] = { "Soulcloth Embrace", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalMoon"] = { "Primal Mooncloth", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ShadowEmbrace"] = { "Shadow's Embrace", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SpellfireWrath"] = { "Wrath of Spellfire", "AtlasLootCrafting" };
  --Crafted Sets - Leatherworking
    AtlasLoot_TableNames["VolcanicArmor"] = { "Volcanic Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["IronfeatherArmor"] = { "Ironfeather Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["StormshroudArmor"] = { "Stormshroud Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["DevilsaurArmor"] = { "Devilsaur Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BloodTigerH"] = { "Blood Tiger Harness", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalBatskin"] = { "Primal Batskin", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WildDraenishA"] = { "Wild Draenish Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ThickDraenicA"] = { "Thick Draenic Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelSkin"] = { "Fel Skin", "AtlasLootCrafting" };
    AtlasLoot_TableNames["SClefthoof"] = { "Strength of the Clefthoof", "AtlasLootCrafting" };
    AtlasLoot_TableNames["GreenDragonM"] = { "Green Dragon Mail", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BlueDragonM"] = { "Blue Dragon Mail", "AtlasLootCrafting" };
    AtlasLoot_TableNames["BlackDragonM"] = { "Black Dragon Mail", "AtlasLootCrafting" };
    AtlasLoot_TableNames["ScaledDraenicA"] = { "Scaled Draenic Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelscaleArmor"] = { "Felscale Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["FelstalkerArmor"] = { "Felstalker Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherFury"] = { "Fury of the Nether", "AtlasLootCrafting" };
    AtlasLoot_TableNames["PrimalIntent"] = { "Primal Intent", "AtlasLootCrafting" };
    AtlasLoot_TableNames["WindhawkArmor"] = { "Windhawk Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherscaleArmor"] = { "Netherscale Armor", "AtlasLootCrafting" };
    AtlasLoot_TableNames["NetherstrikeArmor"] = { "Netherstrike Armor", "AtlasLootCrafting" };
  --ZG Sets
    AtlasLoot_TableNames["ZGDruid"] = { "Druid ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGHunter"] = { "Hunter ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGMage"] = { "Mage ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGPaladin"] = { "Paladin ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGPriest"] = { "Priest ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGRogue"] = { "Rogue ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGShaman"] = { "Shaman ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGWarlock"] = { "Warlock ZG Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["ZGWarrior"] = { "Warrior ZG Set", "AtlasLootSetItems" };
  --AQ20 Sets
    AtlasLoot_TableNames["AQ20Druid"] = { "Druid AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Hunter"] = { "Hunter AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Mage"] = { "Mage AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Paladin"] = { "Paladin AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Priest"] = { "Priest AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Rogue"] = { "Rogue AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Shaman"] = { "Shaman AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Warlock"] = { "Warlock AQ20 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ20Warrior"] = { "Warrior AQ20 Set", "AtlasLootSetItems" };
  --AQ40 Sets
    AtlasLoot_TableNames["AQ40Druid"] = { "Druid AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Hunter"] = { "Hunter AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Mage"] = { "Mage AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Paladin"] = { "Paladin AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Priest"] = { "Priest AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Rogue"] = { "Rogue AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Shaman"] = { "Shaman AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Warlock"] = { "Warlock AQ40 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["AQ40Warrior"] = { "Warrior AQ40 Set", "AtlasLootSetItems" };
  --Dungeon Set 1/2
    AtlasLoot_TableNames["T0Druid"] = { "Druid Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Hunter"] = { "Hunter Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Mage"] = { "Mage Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Paladin"] = { "Paladin Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Priest"] = { "Priest Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Rogue"] = { "Rogue Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Shaman"] = { "Shaman Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Warlock"] = { "Warlock Dungeon Set 1/2", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T0Warrior"] = { "Warrior Dungeon Set 1/2", "AtlasLootSetItems" };
  --Dungeon Set 3
    AtlasLoot_TableNames["DS3Hallowed"] = { "Hallowed Raiment (Cloth)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Incanter"] = { "Incanter's Regalia (Cloth)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Mana"] = { "Mana-Etched Regalia (Cloth)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Oblivion"] = { "Oblivion Raiment (Cloth)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Assassin"] = { "Assassination Armor (Leather)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Moonglade"] = { "Moonglade Raiment (Leather)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Wastewalker"] = { "Wastewalker Armor (Leather)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Beast"] = { "Beast Lord Armor (Mail)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Desolation"] = { "Desolation Battlegear (Mail)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Tidefury"] = { "Tidefury Raiment (Mail)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Bold"] = { "Bold Armor (Plate)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Doom"] = { "Doomplate Battlegear (Plate)", "AtlasLootSetItems" };
    AtlasLoot_TableNames["DS3Right"] = { "Righteous Armor (Plate)", "AtlasLootSetItems" };
  --T1 Sets
    AtlasLoot_TableNames["T1Druid"] = { "Druid T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Hunter"] = { "Hunter T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Mage"] = { "Mage T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Paladin"] = { "Paladin T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Priest"] = { "Priest T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Rogue"] = { "Rogue T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Shaman"] = { "Shaman T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Warlock"] = { "Warlock T1 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T1Warrior"] = { "Warrior T1 Set", "AtlasLootSetItems" };
  --T2 Sets
    AtlasLoot_TableNames["T2Druid"] = { "Druid T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Hunter"] = { "Hunter T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Mage"] = { "Mage T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Paladin"] = { "Paladin T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Priest"] = { "Priest T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Rogue"] = { "Rogue T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Shaman"] = { "Shaman T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Warlock"] = { "Warlock T2 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T2Warrior"] = { "Warrior T2 Set", "AtlasLootSetItems" };
  --T3 Sets
    AtlasLoot_TableNames["T3Druid"] = { "Druid T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Hunter"] = { "Hunter T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Mage"] = { "Mage T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Paladin"] = { "Paladin T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Priest"] = { "Priest T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Rogue"] = { "Rogue T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Shaman"] = { "Shaman T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Warlock"] = { "Warlock T3 Set", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T3Warrior"] = { "Warrior T3 Set", "AtlasLootSetItems" };
  --T4 Sets
    AtlasLoot_TableNames["T4Druid"] = { "Druid T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Hunter"] = { "Hunter T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Mage"] = { "Mage T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Paladin"] = { "Paladin T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Priest"] = { "Priest T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Rogue"] = { "Rogue T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Shaman"] = { "Shaman T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Warlock"] = { "Warlock T4 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T4Warrior"] = { "Warrior T4 Sets", "AtlasLootSetItems" };
  --T5 Sets
    AtlasLoot_TableNames["T5Druid"] = { "Druid T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Hunter"] = { "Hunter T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Mage"] = { "Mage T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Paladin"] = { "Paladin T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Priest"] = { "Priest T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Rogue"] = { "Rogue T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Shaman"] = { "Shaman T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Warlock"] = { "Warlock T5 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T5Warrior"] = { "Warrior T5 Sets", "AtlasLootSetItems" };
  --T6 Sets
    AtlasLoot_TableNames["T6Druid"] = { "Druid T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Druid2"] = { "Druid T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Hunter"] = { "Hunter T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Mage"] = { "Mage T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Paladin"] = { "Paladin T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Paladin2"] = { "Paladin T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Priest"] = { "Priest T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Rogue"] = { "Rogue T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Shaman"] = { "Shaman T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Shaman2"] = { "Shaman T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Warlock"] = { "Warlock T6 Sets", "AtlasLootSetItems" };
    AtlasLoot_TableNames["T6Warrior"] = { "Warrior T6 Sets", "AtlasLootSetItems" };

------------------------
--- Misc Collections ---
------------------------

    AtlasLoot_TableNames["BlizzardCollectables1"] = { "Blizzard Collectables", "AtlasLootSetItems" };
    AtlasLoot_TableNames["CraftedWeapons1"] = { "Crafted Epic Weapons", "AtlasLootCrafting" };
    AtlasLoot_TableNames["CraftedWeapons2"] = { "Crafted Epic Weapons", "AtlasLootCrafting" };
    AtlasLoot_TableNames["HardModeCloth"] = { "Lvl70 Instance Rewards: Cloth", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeLeather"] = { "Lvl70 Instance Rewards: Leather", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeMail"] = { "Lvl70 Instance Rewards: Mail", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModePlate"] = { "Lvl70 Instance Rewards: Plate", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeCloaks"] = { "Lvl70 Instance Rewards: Cloaks", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeResist"] = { "Lvl70 Instance Rewards: Fire Resistance Gear", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeAccessories"] = { "Lvl70 Instance Rewards: Accessories", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeRelic"] = { "Lvl70 Instance Rewards: Relics", "AtlasLootSetItems" };
    AtlasLoot_TableNames["HardModeWeapons"] = { "Lvl70 Instance Rewards: Weapons", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Legendaries"] = { "Legendary Items", "AtlasLootSetItems" };
    AtlasLoot_TableNames["RareMounts1"] = { "Rare Mounts - Original WoW", "AtlasLootSetItems" };
    AtlasLoot_TableNames["RareMounts2"] = { "Rare Mounts - The Burning Crusade", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Tabards1"] = { "Tabards", "AtlasLootSetItems" };
    AtlasLoot_TableNames["Tabards2"] = { "Tabards", "AtlasLootSetItems" };
    AtlasLoot_TableNames["CardGame1"] = { "Upper Deck Card Game Items", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics1"] = { "Level 30-39 BoE World Epics", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics2"] = { "Level 40-49 BoE World Epics", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics3"] = { "Level 50-60 BoE World Epics", "AtlasLootSetItems" };
    AtlasLoot_TableNames["WorldEpics4"] = { "Level 70 BoE World Epics", "AtlasLootSetItems" };

--------------------
--- World Bosses ---
--------------------

  --Azuregos
    AtlasLoot_TableNames["AAzuregos"] = { "Azuregos", "AtlasLootWBItems" };
  --Doom Lord Kazzak
    AtlasLoot_TableNames["DoomLordKazzak"] = { "Doom Lord Kazzak", "AtlasLootWBItems" };
  --Doomwalker
    AtlasLoot_TableNames["DDoomwalker"] = { "Doomwalker", "AtlasLootWBItems" };
  --Emrald Dragons
    AtlasLoot_TableNames["DEmeriss"] = { "Emeriss", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DLethon"] = { "Lethon", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DTaerar"] = { "Taerar", "AtlasLootWBItems" };
    AtlasLoot_TableNames["DYsondre"] = { "Ysondre", "AtlasLootWBItems" };
  --Highlord Kruul
    AtlasLoot_TableNames["KKruul"] = { "Highlord Kruul", "AtlasLootWBItems" };

--------------
--- Events ---
--------------

  --Abyssal Council
    AtlasLoot_TableNames["Templars"] = { "Abyssal Council - Templars", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Dukes"] = { "Abyssal Council - Dukes", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HighCouncil"] = { "Abyssal Council - High Council", "AtlasLootWorldEvents" };
  --Ethereum Prison
    AtlasLoot_TableNames["ArmbreakerHuffaz"] = { "Armbreaker Huffaz", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["FelTinkererZortan"] = { "Fel Tinkerer Zortan", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Forgosh"] = { "Forgosh <The Duke of Fiends>", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Gulbor"] = { "Gul'bor <The Den Mother>", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["MalevustheMad"] = { "Malevus the Mad", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["PorfustheGemGorger"] = { "Porfus the Gem Gorger", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["WrathbringerLaztarash"] = { "Wrathbringer Laz-tarash", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["BashirStasisChambers"] = { "Bash'ir Landing Stasis Chambers", "AtlasLootWorldEvents" };
  --Seasonal
    AtlasLoot_TableNames["Brewfest1"] = { "Brewfest", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Brewfest2"] = { "Brewfest", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ChildrensWeek"] = { "Children's Week", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Halloween1"] = { "Hallow's End", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Halloween2"] = { "Hallow's End", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HeadlessHorseman"] = { "The Headless Horseman", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["HarvestFestival"] = { "Harvest Festival", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["LunarFestival1"] = { "Lunar Festival", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["LunarFestival2"] = { "Lunar Festival", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["MidsummerFestival"] = { "Midsummer Fire Festival", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Noblegarden"] = { "Noblegarden", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Valentineday"] = { "Love is in the Air", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Winterviel1"] = { "Feast of Winter Veil", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Winterviel2"] = { "Feast of Winter Veil Presents", "AtlasLootWorldEvents" };
  --Skettis
    AtlasLoot_TableNames["DarkscreecherAkkarai"] = { "Darkscreecher Akkarai", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Karrog"] = { "Karrog", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["GezzaraktheHuntress"] = { "Gezzarak the Huntress", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["VakkiztheWindrager"] = { "Vakkiz the Windrager", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Terokk"] = { "Terokk", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["SkettisTalonpriestIshaal"] = { "Talonpriest Ishaal", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["SkettisHazziksPackage"] = { "Hazzik's Package", "AtlasLootWorldEvents" };
  --Other
    AtlasLoot_TableNames["BashirLanding"] = { "Bash'ir Landing Skyguard Raid", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ElementalInvasion"] = { "Elemental Invasion", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["FishingExtravaganza"] = { "Stranglethorn Fishing Extravaganza", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["GurubashiArena"] = { "Gurubashi Arena Booty Run", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ScourgeInvasionEvent1"] = { "Scourge Invasion", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["ScourgeInvasionEvent2"] = { "Scourge Invasion Bosses", "AtlasLootWorldEvents" };
    AtlasLoot_TableNames["Shartuul"] = { "Shartuul", "AtlasLootWorldEvents" };

--------------------
--- Rep Factions ---
--------------------

  --The Aldor
    AtlasLoot_TableNames["Aldor1"] = { "The Aldor: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Aldor2"] = { "The Aldor: Revered/Exalted", "AtlasLootRepItems" };
  --Argent Dawn
    AtlasLoot_TableNames["Argent1"] = { "Argent Dawn: Token Hand-ins", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Argent2"] = { "Argent Dawn", "AtlasLootRepItems" };
  --Ashtongue Deathsworn
    AtlasLoot_TableNames["Ashtongue1"] = { "Ashtongue Deathsworn", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Ashtongue2"] = { "Ashtongue Deathsworn", "AtlasLootRepItems" };
  --Bloodsail Buccaneers
    AtlasLoot_TableNames["Bloodsail1"] = { "Bloodsail Buccaneers", "AtlasLootRepItems" };
  --Brood of Nozdormu
    AtlasLoot_TableNames["AQBroodRings"] = { "Brood of Nozdormu", "AtlasLootRepItems" };
  --Cenarion Circle
    AtlasLoot_TableNames["Cenarion1"] = { "Cenarion Circle: Friendly", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion2"] = { "Cenarion Circle: Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion3"] = { "Cenarion Circle: Revered", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Cenarion4"] = { "Cenarion Circle: Exalted", "AtlasLootRepItems" };
  --Cenarion Expedition
    AtlasLoot_TableNames["CExpedition1"] = { "Cenarion Expedition: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["CExpedition2"] = { "Cenarion Expedition: Revered/Exalted", "AtlasLootRepItems" };
  --The Consortium
    AtlasLoot_TableNames["Consortium1"] = { "The Consortium: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Consortium2"] = { "The Consortium: Revered/Exalted", "AtlasLootRepItems" };
  --The Darkmoon Faire
    AtlasLoot_TableNames["Darkmoon1"] = { "Darkmoon Faire", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Darkmoon2"] = { "Darkmoon Faire - Trinkets", "AtlasLootRepItems" };
  --The Defilers
    AtlasLoot_TableNames["Defilers"] = { "The Defilers", "AtlasLootRepItems" };
  --Frostwolf Clan
    AtlasLoot_TableNames["Frostwolf1"] = { "Frostwolf Clan", "AtlasLootRepItems" };
  --Hydraxian Waterlords
    AtlasLoot_TableNames["WaterLords1"] = { "Hydraxian Waterlords", "AtlasLootRepItems" };
  --Gelkis Clan Centaur
    AtlasLoot_TableNames["GelkisClan1"] = { "Gelkis Clan Centaur", "AtlasLootRepItems" };
  --Honor Hold
    AtlasLoot_TableNames["HonorHold1"] = { "Honor Hold: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["HonorHold2"] = { "Honor Hold: Revered/Exalted", "AtlasLootRepItems" };
  --Keepers of Time
    AtlasLoot_TableNames["KeepersofTime1"] = { "Keepers of Time", "AtlasLootRepItems" };
  --Kurenai
    AtlasLoot_TableNames["Kurenai1"] = { "Kurenai", "AtlasLootRepItems" };
  --The League of Arathor
    AtlasLoot_TableNames["LeagueofArathor"] = { "The League of Arathor", "AtlasLootRepItems" };
  --Lower City
    AtlasLoot_TableNames["LowerCity1"] = { "Lower City", "AtlasLootRepItems" };
  --The Mag'har
    AtlasLoot_TableNames["Maghar1"] = { "The Mag'har", "AtlasLootRepItems" };
  --Magram Clan Centaur
    AtlasLoot_TableNames["MagramClan1"] = { "Magram Clan Centaur", "AtlasLootRepItems" };
  --Netherwing
    AtlasLoot_TableNames["Netherwing1"] = { "Netherwing", "AtlasLootRepItems" };
  --Ogri'la
    AtlasLoot_TableNames["Ogrila1"] = { "Ogri'la", "AtlasLootRepItems" };
  --The Scale of the Sands
    AtlasLoot_TableNames["ScaleSands1"] = { "The Scale of the Sands", "AtlasLootRepItems" };
    AtlasLoot_TableNames["ScaleSands2"] = { "The Scale of the Sands", "AtlasLootRepItems" };
  --The Scryers
    AtlasLoot_TableNames["Scryer1"] = { "The Scryers: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Scryer2"] = { "The Scryers: Revered/Exalted", "AtlasLootRepItems" };
  --The Sha'tar
    AtlasLoot_TableNames["Shatar1"] = { "The Sha'tar", "AtlasLootRepItems" };
  --Exalted with Cenarion Expedition, The Sha'tar and The Aldor/Scryers
    AtlasLoot_TableNames["ShattrathFlasks1"] = { "Shattrath Flasks", "AtlasLootRepItems" };
  --Sha'tari Skyguard
    AtlasLoot_TableNames["Skyguard1"] = { "Sha'tari Skyguard", "AtlasLootRepItems" };
  --Shattered Sun Offensive
    AtlasLoot_TableNames["SunOffensive1"] = { "Shattered Sun Offensive", "AtlasLootRepItems" };
  --Sporeggar
    AtlasLoot_TableNames["Sporeggar1"] = { "Sporeggar", "AtlasLootRepItems" };
  --Stormpike Guard
    AtlasLoot_TableNames["Stormpike1"] = { "Stormpike Guard", "AtlasLootRepItems" };
  --Thorium Brotherhood
    AtlasLoot_TableNames["Thorium1"] = { "Thorium Brotherhood: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Thorium2"] = { "Thorium Brotherhood: Revered/Exalted", "AtlasLootRepItems" };
  --Thrallmar
    AtlasLoot_TableNames["Thrallmar1"] = { "Thrallmar: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Thrallmar2"] = { "Thrallmar: Revered/Exalted", "AtlasLootRepItems" };
  --Timbermaw Hold
    AtlasLoot_TableNames["Timbermaw"] = { "Timbermaw Hold", "AtlasLootRepItems" };
  --Tranquillien
    AtlasLoot_TableNames["Tranquillien1"] = { "Tranquillien", "AtlasLootRepItems" };
  --The Violet Eye
    AtlasLoot_TableNames["VioletEye1"] = { "The Violet Eye", "AtlasLootRepItems" };
  --Wintersaber Trainers
    AtlasLoot_TableNames["Wintersaber1"] = { "Wintersaber Trainers", "AtlasLootRepItems" };
  --Zandalar Tribe
    AtlasLoot_TableNames["Zandalar1"] = { "Zandalar Tribe: Friendly/Honored", "AtlasLootRepItems" };
    AtlasLoot_TableNames["Zandalar2"] = { "Zandalar Tribe: Revered/Exalted", "AtlasLootRepItems" };

-----------
--- PvP ---
-----------

  --Battlegrounds
   --Alterac Valley
    AtlasLoot_TableNames["AVMisc"] = { "Alterac Valley Misc. Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AVBlue"] = { "Alterac Valley Superior Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AVPurple"] = { "Alterac Valley Epic Rewards", "AtlasLootBGItems" };
   --Arathi Basin
    AtlasLoot_TableNames["ABMisc"] = { "Arathi Basin Misc. Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB20291"] = { "Arathi Basin Level 20-29 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB20292"] = { "Arathi Basin Level 20-29 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB3039"] = { "Arathi Basin Level 30-39 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB40491"] = { "Arathi Basin Level 40-49 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB40492"] = { "Arathi Basin Level 40-49 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB5059"] = { "Arathi Basin Level 50-59 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["AB60"] = { "Arathi Basin Level 60 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets1"] = { "Arathi Basin Armor Sets (Cloth/Leather)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets2"] = { "Arathi Basin Armor Sets (Mail)", "AtlasLootBGItems" };
    AtlasLoot_TableNames["ABSets3"] = { "Arathi Basin Armor Sets (Plate)", "AtlasLootBGItems" };
   --Warsong Gulch
    AtlasLoot_TableNames["WSGMisc"] = { "Warsong Gulch Misc. Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG1019"] = { "Warsong Gulch Level 10-19 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG2029"] = { "Warsong Gulch Level 20-29 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG3039"] = { "Warsong Gulch Level 30-39 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG4049"] = { "Warsong Gulch Level 40-49 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG5059"] = { "Warsong Gulch Level 50-59 Rewards", "AtlasLootBGItems" };
    AtlasLoot_TableNames["WSG60"] = { "Warsong Gulch Level 60 Rewards", "AtlasLootBGItems" };
  --World PvP
    AtlasLoot_TableNames["Hellfire"] = { "Hellfire Peninsula: Fortifications", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Nagrand1"] = { "Nagrand: Halaa", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Nagrand2"] = { "Nagrand: Halaa", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Terokkar"] = { "Terokkar Forest: Spirit Towers", "AtlasLootWorldPvPItems" };
    AtlasLoot_TableNames["Zangarmarsh"] = { "Zangarmarsh: The Twin Spires", "AtlasLootWorldPvPItems" };
  --Misc Other PvP
    AtlasLoot_TableNames["PvP60Accessories1"] = { "PvP Accessories (Level 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP60Accessories2"] = { "PvP Accessories - Alliance (Level 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP60Accessories3"] = { "PvP Accessories - Horde (Level 60)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70Accessories1"] = { "PvP Accessories (Level 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70Accessories2"] = { "PvP Accessories (Level 70)", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet1"] = { "PvP Non-Set Epics: Accessories", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet2"] = { "PvP Non-Set Epics: Cloth/Leather", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PvP70NonSet3"] = { "PvP Non-Set Epics: Mail/Plate", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWeapons1"] = { "Level 60 PvP Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVPWeapons2"] = { "Level 60 PvP Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Weapons1"] = { "Level 70 PvP Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["PVP70Weapons2"] = { "Level 70 PvP Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena1Weapons1"] = { "Arena Season 1 Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena1Weapons2"] = { "Arena Season 1 Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Weapons1"] = { "Arena Season 2 Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena2Weapons2"] = { "Arena Season 2 Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Weapons1"] = { "Arena Season 3 Weapons", "AtlasLootGeneralPvPItems" };
    AtlasLoot_TableNames["Arena3Weapons2"] = { "Arena Season 3 Weapons", "AtlasLootGeneralPvPItems" };

-------------
--- Other ---
-------------

  --Menus, the entry does nothing, but makes the generalised loot table code less complex
    AtlasLoot_TableNames["ABMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ40SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["AQ20SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ZGSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PRE60SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTSET2"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T6SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T5SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T4SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T1SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["T0SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["DS3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPSET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["CRAFTINGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["PVP70NONSETEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENASET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA2SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENA3SET"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPREBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_AZEROTHPOSTBC"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_OUTLAND"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU_SHATTRATH"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["REPMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SETMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["SKETTISMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["70TOKENMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEPICS"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WORLDEVENTMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WSGMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ETHEREUMMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ABYSSALMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["HONORMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["ARENAMENU"] = { "dummy", "dummy" };
    AtlasLoot_TableNames["WishList"] = { "WishList", "AtlasLootCharDB" };
  --If all else fails!
    AtlasLoot_TableNames["EmptyInstance"] = { "AtlasLoot", "AtlasLootFallback" };